.ds-text-kontaktformular {
	font-weight: 300;
	font-size: 0.55rem;
	line-height: 1rem;
	padding-bottom: 60px;
}

.ds-text {
	font-weight: 400;
	font-size: 0.85rem;
	line-height: 1rem;
}

.ds-main-headline {
	font-family: six-hands-black, sans-serif;
    font-weight: 800;
    font-style: normal;
	font-size: 24px;
	font-weight: bold;
	padding-bottom: 10px;
	padding-top: 10px;
}

.ds-section-headline,
.ds-subsection-headline {
	font-family: six-hands-black, sans-serif;
    font-weight: 800;
    font-style: normal;
	font-size: 1.2rem;
	font-weight: bold;
	line-height: 22px;
	padding-bottom: 5px;
	padding-top: 20px;
}
	.demo-1 .sl-slider-wrapper {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	box-shadow: 0px 15px 10px -15px #111;
}

.demo-2 .sl-slider-wrapper {
	width: 100%;
	height: 600px;
	overflow: hidden;
	position: relative;
	box-shadow: 0px 15px 10px -15px #111;
}

.demo-2 .sl-slider h2,
.demo-2 .sl-slider blockquote {
	padding: 50px 30px 10px 30px;
	width: 80%;
	max-width: 960px;
	color: #fff;
	margin: 0 auto;
	position: relative;
	z-index: 100;
	text-shadow: 1px 1px 2px black, 0 0 1em grey, 0 0 0.2em grey;
}

.demo-2 .sl-slider h2 {
	font-size: 100px;
	letter-spacing: 13px;
	font-family: six-hands-black, sans-serif;
    font-weight: 800;
    font-style: normal;
   color: white;
}

.demo-2 .sl-slider blockquote {
	font-size: 28px;
	padding-top: 10px;
	font-weight: 300;
	text-shadow: 1px 1px 2px black, 0 0 1em grey, 0 0 0.2em grey;
	color:#fff;
}

.transbox blockquote,
.transbox p {color: #414248;}

.transbox {
	max-width:660px;
    margin: 0 auto;
    background-color: #ffffff;
    border: 1px solid black;
    opacity: 0.9;
    filter: alpha(opacity=60); /* For IE8 and earlier */
padding:5px;
-moz-border-radius: 13em/3em;  
          -webkit-border-radius: 13em 3em;
                  border-radius: 13em/3em;
/*box-shadow: 10px 5px 5px black;*/
}

.social-media{
letter-spacing: 5px;
border: 1px solid #ccc;
padding:5px;
background: #e8e3e3;
-moz-border-radius: 3px;  
          -webkit-border-radius: 3px;
                  border-radius: 3px;
				  text-align:center;
}

UL{margin: 0 auto;
list-style:none;
margin-bottom:50px;
margin-top:0px;}

.contact-possibility{
/* text-align:center; */
margin-top: 50px;
}

.contact-possibility h2 {
	font-family: six-hands-black, sans-serif;
    font-weight: 800;
    font-style: normal;
}

.jqueryform{overflow-y: hidden;}



.demo-2 .sl-slider blockquote cite {
	font-size: 16px;
	font-weight: 700;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 5px;
	padding-top: 30px;
	display: inline-block;
}

.demo-2 .bg-img {
	padding: 200px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	position: absolute;
	top: -200px;
	left: -200px;
	width: 100%;
	height: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	background-position: center center;
}

/* Custom navigation arrows */

.nav-arrows span {
	position: absolute;
	z-index: 2000;
	top: 50%;
	width: 40px;
	height: 40px;
	border: 8px solid #ddd;
	border: 8px solid rgba(0,51,102,0.9);
	text-indent: -90000px;
	margin-top: -40px;
	cursor: pointer;
	
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.nav-arrows span:hover {
	border-color: rgba(250,250,250,0.9);

}

.nav-arrows span.nav-arrow-prev {
	left: 5%;
	border-right: none;
	border-top: none;
}

.nav-arrows span.nav-arrow-next {
	right: 5%;
	border-left: none;
	border-bottom: none;
}

/* Custom navigation dots */

.nav-dots {
	text-align: center;
	position: absolute;
	bottom: 2%;
	height: 30px;
	width: 100%;
	left: 0;
	z-index: 1000;
}

.nav-dots span {
	display: inline-block;
	position: relative;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	margin: 3px;
	background: #013b63;
	cursor: pointer;
	box-shadow: 
		0 1px 1px rgba(255,255,255,0.4), 
		inset 0 1px 1px rgba(0,0,0,0.1);
}

.demo-2 .nav-dots span {
	background: rgba(0,0,51,0.9);
	margin: 6px;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	box-shadow: 
		0 1px 1px rgba(255,255,255,0.4), 
		inset 0 1px 1px rgba(0,0,0,0.1),
		0 0 0 2px rgba(255,255,255,0.5);
}

.demo-2 .nav-dots span.nav-dot-current,
.demo-2 .nav-dots span:hover {
	box-shadow: 
		0 1px 1px rgba(255,255,255,0.4), 
		inset 0 1px 1px rgba(0,0,0,0.1),
		0 0 0 5px rgba(255,255,255,0.5);
}

.nav-dots span.nav-dot-current:after {
	content: "";
	position: absolute;
	width: 10px;
	height: 10px;
	top: 3px;
	left: 3px;
	border-radius: 50%;
	background: rgba(255,255,255,0.8);
}

/* Content elements */

.demo-1 .deco {
	width: 260px;
	height: 260px;
	/*border: 3px dashed #013b63;*/
	/*border: 2px dashed rgba(150,150,150,0.4);*/
	border-radius: 50%;
	position: absolute;
	bottom: 50%;
	left: 50%;
	margin: 0 0 0 -130px;

}

.demo-1 [data-icon]:after {
    content: attr(data-icon);
   font-family: 'Fontello';
	color: #013b63;
	text-shadow: 0 0 1px #013b63;
	position: absolute;
	width: 220px;
	height: 220px;
	line-height: 220px;
	text-align: center;
	font-size: 100px;
	top: 50%;
	left: 50%;
	margin: -110px 0 0 -110px;
	/*box-shadow: inset 0 0 0 10px #ff0000;*/
	border-radius: 50%;
	border: 1px solid #013b63;
}

.demo-1 .sl-slide h2 {
	/*color: #000;
	text-shadow: 0 0 1px #000;*/
	padding: 20px;
	position: absolute;
	font-size: 3rem;
	font-weight: 700;
	letter-spacing: 13px;
	/*text-transform: uppercase;*/
	width: 80%;
	left: 10%;
	text-align: center;
	line-height: 50px;
	bottom: 50%;
	margin: 0 0 -120px 0;
	-webkit-text-stroke: 1px dotted #000;
   color: #013b63;
   font-family: six-hands-black,sans-serif;
   font-weight: 700;
	font-style: normal;
	text-shadow:1px 1px 10px #fff, 1px 1px 10px #000e2b;
}

.demo-1 .sl-slide blockquote {
	position: absolute;
	width: 100%;
	text-align: center;
	left: 0;
	font-weight: 400;
	/* font-size: 12px; */
	/* line-height: 20px; */
	height: 70px;
	color: #282b69;
	z-index: 2;
	bottom: 50%;
	margin: 0 0 -200px 0;
	padding: 0;	
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	/* font-family: 'Over the Rainbow', cursive; */
	font-family: obvia, sans-serif;
	font-weight: 800;
	font-style: italic;
}
.demo-1 .sl-slide blockquote p {
	margin: 0 auto;
	width: 100%;
	max-width: 400px;
	position: relative;
	letter-spacing:0.3em;
	font-size: 1.3rem;
	
}

.demo-1 .sl-slide h2 a{
   color: #013b63;
}

.demo-1 .sl-slide h2 a:hover{
   color: #fff;
}

.demo-1 .sl-slide blockquote p:before {
	color: #fff;
	font-family: six-hands-brush,sans-serif;
	position: absolute;
	line-height: 60px;
	width: 75px;
	height: 75px;
	font-size: 10rem;
	z-index: -1;
	left: -90px;
	top: 35px;
	content: '\201C';
}

.demo-1 .sl-slide blockquote cite {
	font-size: 10px;
	padding-top: 10px;
	display: inline-block;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 4px;
}


/* Custom background colors for slides in first demo */

/* First Slide */
.demo-1 .bg-1 .sl-slide-inner,
.demo-1 .bg-1 .sl-content-slice {
	background: #fff;
	background-image: url(https://web-complett.de/images/webcomplett-bg1.jpg);

  background-repeat: no-repeat,
                     no-repeat,
                     no-repeat;

  background-position: center;
  background-size: cover;
}

/* Second Slide */
.demo-1 .bg-2 .sl-slide-inner,
.demo-1 .bg-2 .sl-content-slice {
		background: #fff;
	background-image: url(https://web-complett.de/images/trombonisme-bg2.jpg);

  background-repeat: no-repeat,
                     no-repeat,
                     no-repeat;

  background-position: center;
  background-size: cover;
}

.demo-1 .bg-2 [data-icon]:after,
.demo-1 .bg-2 h2 {
		-webkit-text-stroke: 1px dotted #000;
   color: #fff !important;
   font-family: six-hands-black,sans-serif;
   font-weight: 700;
	font-style: normal;
	font-size: 3em;
}

.demo-1 .bg-2 h2 a {
	color: #fff !important;
	text-shadow:1px 1px 10px #fff, 1px 1px 10px #000e2b;
	color: #013b63;
   font-family: six-hands-black,sans-serif;
   font-weight: 700;
	font-style: normal;
	text-shadow:1px 1px 10px #fff, 1px 1px 10px #000e2b;
}

.demo-1 .bg-2 h2 a:hover {
	color: #000e2b !important;
	text-shadow:1px 1px 10px #fff, 1px 1px 10px #000e2b;
	
}

.demo-1 .bg-2 blockquote:before {
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	font-family: 'Over the Rainbow', cursive;
	color: #282b69;
}

/* Third Slide */
.demo-1 .bg-3 .sl-slide-inner,
.demo-1 .bg-3 .sl-content-slice {
	background: #fff;
	background-image: url(https://web-complett.de/images/the-art-of-brassplaying-bg1.jpg);

  background-repeat: no-repeat,
                     no-repeat,
                     no-repeat;

  background-position: center;
  background-size: cover;
}

.demo-1 .bg-3 .deco {
	border-color: #fff;
	/*border-color: rgba(255,255,255,0.5);*/
}

.demo-1 .bg-3 [data-icon]:after {
	color: #000;
	text-shadow: 0 0 1px #fff;
	/*box-shadow: inset 0 0 0 10px #013b63;*/
}




.demo-1 .bg-3 h2 {
		-webkit-text-stroke: 1px dotted #000;
   color: #013b63;
   font-family: six-hands-black,sans-serif;
   font-weight: 700;
	font-style: normal;
	text-shadow:1px 1px 10px #fff, 1px 1px 10px #000e2b;
}
.demo-1 .bg-3 blockquote{
	color: #013b63;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	font-family: obvia, sans-serif;
	font-weight: 800;
	font-style: italic;

}

.demo-1 .bg-3 blockquote:before {
	color: #c46c96;
}

/* Forth Slide */
.demo-1 .bg-4 .sl-slide-inner,
.demo-1 .bg-4 .sl-content-slice {
	background: #fff;
	background-image: url(https://web-complett.de/images/project-bg.jpg);

  background-repeat: no-repeat,
                     no-repeat,
                     no-repeat;

  background-position: center;
  background-size: cover;
}

.demo-1 .bg-4 .deco {
	border-color: #379eaa;
}

.demo-1 .bg-4 [data-icon]:after {
	text-shadow: 0 0 1px #277d87;
	color: #277d87;
}

.demo-1 .bg-4 h2 {
	-webkit-text-stroke: 1px dotted #000;
   color: #013b63;
   font-family: six-hands-black,sans-serif;
   font-weight: 700;
	font-style: normal;
	text-shadow:1px 1px 10px #fff, 1px 1px 10px #000e2b;
}

.demo-1 .bg-4 blockquote{
	color: #013b63;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	font-family: obvia, sans-serif;
	font-weight: 800;
	font-style: italic;
}

.demo-1 .bg-4 blockquote:before {
	color: #8b8b8b;
}

/* Fifth Slide */
.demo-1 .bg-5 .sl-slide-inner,
.demo-1 .bg-5 .sl-content-slice {
		background: #fff;
	background-image: url(https://web-complett.de/images/blog-bg1.jpg);

  background-repeat: no-repeat,
                     no-repeat,
                     no-repeat;

  background-position: center;
  background-size: cover;
}

.demo-1 .bg-5 .deco {
	border-color: #ECD82C;
}

.demo-1 .bg-5 .deco:after {
	color: #000;
	text-shadow: 0 0 1px #000;
}

.demo-1 .bg-5 h2 {
	-webkit-text-stroke: 1px dotted #000;
   color: #013b63;
   font-family: six-hands-black,sans-serif;
   font-weight: 700;
	font-style: normal;
	text-shadow:1px 1px 10px #fff, 1px 1px 10px #000e2b;
}
.demo-1 .bg-5 blockquote{
	color: #282b69;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	font-family: obvia, sans-serif;
	font-weight: 800;
	font-style: italic;
}

.demo-1 .bg-5 blockquote:before {
	color: #8b8b8b;
}

.demo-2 .bg-img-1 {
	background-image: url(../images/bgdemo2/1.jpg);
	opacity: 1.0;

}


.demo-2 .bg-img-2 {
	background-image: url(../images/bgdemo2/2.jpg);
	opacity: 1.0;
}


.demo-2 .bg-img-3 {
	background-image: url(../images/bgdemo2/3.jpg);
	opacity: 1.0;
}


.demo-2 .bg-img-4 {
	background-image: url(../images/bgdemo2/4.jpg);
	opacity: 1.0;
}


.demo-2 .bg-img-5 {
	background-image: url(../images/bgdemo2/6.jpg);
	opacity: 1.0;
}

/* Animations for content elements */

.sl-trans-elems .deco{
	-webkit-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	-moz-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	-o-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	-ms-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	animation: roll 1s ease-out both, fadeIn 1s ease-out both;
}
.sl-trans-elems h2{
	-webkit-animation: moveUp 1s ease-in-out both;
	-moz-animation: moveUp 1s ease-in-out both;
	-o-animation: moveUp 1s ease-in-out both;
	-ms-animation: moveUp 1s ease-in-out both;
	animation: moveUp 1s ease-in-out both;
}
.sl-trans-elems blockquote{
	-webkit-animation: fadeIn 0.5s linear 0.5s both;
	-moz-animation: fadeIn 0.5s linear 0.5s both;
	-o-animation: fadeIn 0.5s linear 0.5s both;
	-ms-animation: fadeIn 0.5s linear 0.5s both;
	animation: fadeIn 0.5s linear 0.5s both;
}
.sl-trans-back-elems .deco{
	-webkit-animation: scaleDown 1s ease-in-out both;
	-moz-animation: scaleDown 1s ease-in-out both;
	-o-animation: scaleDown 1s ease-in-out both;
	-ms-animation: scaleDown 1s ease-in-out both;
	animation: scaleDown 1s ease-in-out both;
}
.sl-trans-back-elems h2{
	-webkit-animation: fadeOut 1s ease-in-out both;
	-moz-animation: fadeOut 1s ease-in-out both;
	-o-animation: fadeOut 1s ease-in-out both;
	-ms-animation: fadeOut 1s ease-in-out both;
	animation: fadeOut 1s ease-in-out both;
}
.sl-trans-back-elems blockquote{
	-webkit-animation: fadeOut 1s linear both;
	-moz-animation: fadeOut 1s linear both;
	-o-animation: fadeOut 1s linear both;
	-ms-animation: fadeOut 1s linear both;
	animation: fadeOut 1s linear both;
}
@-webkit-keyframes roll{
	0% {-webkit-transform: translateX(500px) rotate(360deg);}
	100% {-webkit-transform: translateX(0px) rotate(0deg);}
}
@-moz-keyframes roll{
	0% {-moz-transform: translateX(500px) rotate(360deg); opacity: 0;}
	100% {-moz-transform: translateX(0px) rotate(0deg); opacity: 1;}
}
@-o-keyframes roll{
	0% {-o-transform: translateX(500px) rotate(360deg); opacity: 0;}
	100% {-o-transform: translateX(0px) rotate(0deg); opacity: 1;}
}
@-ms-keyframes roll{
	0% {-ms-transform: translateX(500px) rotate(360deg); opacity: 0;}
	100% {-ms-transform: translateX(0px) rotate(0deg); opacity: 1;}
}
@keyframes roll{
	0% {transform: translateX(500px) rotate(360deg); opacity: 0;}
	100% {transform: translateX(0px) rotate(0deg); opacity: 1;}
}
@-webkit-keyframes moveUp{
	0% {-webkit-transform: translateY(40px);}
	100% {-webkit-transform: translateY(0px);}
}
@-moz-keyframes moveUp{
	0% {-moz-transform: translateY(40px);}
	100% {-moz-transform: translateY(0px);}
}
@-o-keyframes moveUp{
	0% {-o-transform: translateY(40px);}
	100% {-o-transform: translateY(0px);}
}
@-ms-keyframes moveUp{
	0% {-ms-transform: translateY(40px);}
	100% {-ms-transform: translateY(0px);}
}
@keyframes moveUp{
	0% {transform: translateY(40px);}
	100% {transform: translateY(0px);}
}
@-webkit-keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-moz-keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-o-keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-ms-keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-webkit-keyframes scaleDown{
	0% {-webkit-transform: scale(1);}
	100% {-webkit-transform: scale(0.5);}
}
@-moz-keyframes scaleDown{
	0% {-moz-transform: scale(1);}
	100% {-moz-transform: scale(0.5);}
}
@-o-keyframes scaleDown{
	0% {-o-transform: scale(1);}
	100% {-o-transform: scale(0.5);}
}
@-ms-keyframes scaleDown{
	0% {-ms-transform: scale(1);}
	100% {-ms-transform: scale(0.5);}
}
@keyframes scaleDown{
	0% {transform: scale(1);}
	100% {transform: scale(0.5);}
}
@-webkit-keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}
@-moz-keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}
@-o-keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}
@-ms-keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}
@keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}

/* Form */
.jf-form{
  margin-top: 28px;
}

.jf-option-box{
  display: none;
  margin-left: 8px;
}

.jf-hide{
  display: none;
}

.jf-disabled {
    background-color: #eeeeee;
    opacity: 0.6;
    pointer-events: none;
}

/* 
overwrite bootstrap default margin-left, because the <label> doesn't contain the <input> element.
*/
.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio] {
  position: absolute;
  margin-top: 4px \9;
  margin-left: 0px;
}

div.form-group{
  padding: 8px 8px 4px 8px;
}

.mainDescription{
  margin-bottom: 10px;
}
.responsive img{
  width: 100%;
}

p.error, p.validation-error{
  padding: 5px;
}

p.error{
  margin-top: 10px;
  color:#a94442;
}

p.server-error{
  font-weight: bold;
}

div.thumbnail{
  position: relative;
  text-align: center;
}

div.thumbnail.selected p{
  color: #ffffff;
}

div.thumbnail .glyphicon-ok-circle{
  position: absolute;
  top: 16px;
  left: 16px;
  color: #ffffff;
  font-size: 32px;
}

.jf-copyright{color: #888888; display: inline-block; margin: 16px;display:none;}

.form-group.required .control-label:after {
    color: #dd0000;
    content: "*";
    margin-left: 6px;
}

.submit .btn.disabled, .submit .btn[disabled]{
  background: transparent;
  opacity: 0.75;
}

/* for image option with span text */
.checkbox label > span, .radio label > span{
  display: block;
}

.form-group.inline .control-label,
.form-group.col-1 .control-label,
.form-group.col-2 .control-label,
.form-group.col-3 .control-label
{
  display: block;
}

.form-group.inline div.radio,
.form-group.inline div.checkbox{
  display: inline-block;
}

.form-group.col-1 div.radio,
.form-group.col-1 div.checkbox{
  display: block;
}

.form-group.col-2 div.radio,
.form-group.col-2 div.checkbox{
  display: inline-block;
  width: 48%;
}

.form-group.col-3 div.radio,
.form-group.col-3 div.checkbox{
  display: inline-block;
  width: 30%;
}

/* Adobe Schriften */

.pressio1 {
	font-family: pressio-condensed,sans-serif;
	font-weight: 300;
	font-style: normal;
}

.pressio2 {
	font-family: pressio-condensed,sans-serif;
	font-weight: 400;
	font-style: normal;
}

.pressio3 {
	font-family: pressio-condensed,sans-serif;
	font-weight: 500;
	font-style: normal;
}

.pressio4 {
	font-family: pressio-condensed,sans-serif;
	font-weight: 600;
	font-style: normal;
}

.pressio5 {
	font-family: pressio-condensed,sans-serif;
	font-weight: 700;
	font-style: normal;
}



.obvia1 {
   /*Obvia Book*/
   font-family: obvia, sans-serif;
   font-weight: 400;	
   font-style: normal;
}

.obvia2 {
   /*Obvia Book Italic*/
   font-family: obvia, sans-serif;
   font-weight: 400;
   font-style: italic;
}

.obvia3 {
   /*Obvia Bold*/
   font-family: obvia, sans-serif;
   font-weight: 800;
   font-style: normal;
}

.obvia4 {
   /*Obvia Bold Italic*/
   font-family: obvia, sans-serif;
   font-weight: 800;
   font-style: italic;
}

.obvia5 {
   /*Obvia Expanded Regular*/
   font-family: obvia-expanded, sans-serif;
   font-weight: 400;
   font-style: normal;
}

.obvia6 {
   /*Obvia Expanded Book*/
   font-family: obvia-expanded, sans-serif;
   font-weight: 400;
   font-style: normal;
}

.obvia1 {
   /*Obvia Expanded Bold*/
   font-family: obvia-expanded, sans-serif;
   font-weight: 800;
   font-style: normal;
}

.obvia7 {
   /*Obvia Wide Bold*/
   font-family: obvia-wide, sans-serif;
   font-weight: 800;
   font-style: normal;
}
.obvia8 {
   /*Obvia Wide Regular*/
   font-family: obvia-wide, sans-serif;
   font-weight: 400;
   font-style: normal;
}

/*Six Hands Brush*/

.sixhands1 {
	/*Six Hands Brush*/
	font-family: six-hands-brush, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.sixhands2 {
	/*Six Hands Chalk*/
	font-family: six-hands-chalk, sans-serif;
    font-weight: 400;
    font-style: normal;
}

.sixhands3 {
	/*Six Hands Condensed*/
	font-family: six-hands-condensed, sans-serif;
    font-weight: 400;
    font-style: normal;
}

.sixhands4 {
	/*Six Hands Marker*/
	font-family: six-hands-marker, sans-serif;
    font-weight: 400;
    font-style: normal;
}

.sixhands5 {
	/*Six Hands Rough*/
	font-family: six-hands-rough, sans-serif;
    font-weight: 400;
    font-style: normal;
}

.sixhands6 {
	/*Six Hands Black*/
	font-family: six-hands-black, sans-serif;
    font-weight: 800;
    font-style: normal;
}



/* Media Queries for custom slider */

@media screen and (max-width: 660px) {

	.transbox {
		max-width:330px;

	}
	.demo-1 .deco {
		width: 130px;
		height: 130px;
		margin-left: -65px;
		margin-bottom: 50px;
	}

	.demo-1 [data-icon]:after {
		width: 110px;
		height: 110px;
		line-height: 110px;
		font-size: 40px;
		margin: -55px 0 0 -55px;
	}

	.demo-1 .sl-slide blockquote {
		margin-bottom: -120px;
	}

	.demo-1 .sl-slide h2 {
		line-height: 22px;
		font-size: 18px;
		margin-bottom: -70px;
		letter-spacing: 8px;
	}

	.demo-1 .sl-slide blockquote p:before {
		/* line-height: 10px;
		width: 40px;
		height: 40px;
		font-size: 120px;
		left: -45px; */
		display: none;
	}

	.demo-2 .sl-slider-wrapper {
		height: 500px;
		box-shadow: 0px 15px 10px -15px #111;
	}

	.demo-2 .sl-slider h2 {
		font-size: 36px;
	}

	.demo-2 .sl-slider blockquote {
		font-size: 16px;
	}

}